[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=BDE927284822F3829A2E38B94E558EC0
ProjectName=Virtual Reality BP Game Template
bStartInVR=True

[/Script/UnrealEd.ProjectPackagingSettings]
BuildConfiguration=PPBC_Development
StagingDirectory=(Path=)
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
bNativizeBlueprintAssets=False
UsePakFile=True
bGenerateChunks=False
bChunkHardReferencesOnly=False
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path=)
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeCrashReporter=True
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
DefaultCulture=en
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bSkipEditorContent=False

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
